VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Classes | Functions
VSTGUI::CClipboardDetail Namespace Reference

## Classes
struct | StringDataPackage

## Functions
template<bool AsFile>
Optional< UTF8String > | getString (IDataPackage *cb)

## Function Documentation

## ◆ getString()

template<bool AsFile>

Optional< UTF8String > getString | ( | IDataPackage * | cb | ) |